<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-user-register-dm">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-user-register-dm`
     * data manager para registrar usuarios nuevos
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialUserRegisterDm extends Polymer.Element {
      static get is() { return 'fotosocial-user-register-dm'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-user-register-dm'
          }
        };
      }
    }

    window.customElements.define(FotosocialUserRegisterDm.is, FotosocialUserRegisterDm);
  </script>
</dom-module>
